## log4j2
logging.config=classpath:log4j2-spring.xml

## Database
spring.datasource.url=jdbc:postgresql://172.18.0.3:5432/jpeace08?useUnicode=yes&characterEncoding=UTF-8
spring.datasource.username=jpeace08
spring.datasource.password=123456
spring.datasource.driverClassName=org.postgresql.Driver
spring.datasource.hikari.maximum-pool-size= 20

## Rabbitmq
spring.rabbitmq.host=172.18.0.2
spring.rabbitmq.port=5672
spring.rabbitmq.username=guest
spring.rabbitmq.password=guest
spring.rabbitmq.cache.connection.mode=channel
spring.rabbitmq.template.exchange=direct.exchange